### Method

# Vips Image print_field

#### Declaration [src]

    void
    vips_image_print_field (
      const VipsImage* image,
      const char* name
    )

#### Description [src]

Prints field `name` to stdout as ASCII. Handy for debugging.

#### Parameters

`name`

  Type: `const char*`

  Field name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.